body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table_lk {
	border: 1px solid #0066CC;
}
a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.input_bk {
	border: 1px inset #EBEBEB;
	font-size: 12px;
}
.sub_mit {
	font-size: 12px;
	border: 1px outset #CCCCCC;
	height: 20px;
	width: 40px;
}
a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.font12 {
	font-size: 12px;
	line-height: 16px;
}
a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
a.bai_url:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bai_url:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bai_url:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.td_bk {
	border: 1px solid #44A2FF;
	font-size: 12px;
}
.td_bk2 {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	background-color: #F6F6F6;
}
